:root {
  --s-loader-wrapper-bg-color: rgb(255, 255, 255);
  --s-loader-size: 120px;
  --s-loader-width: 120px;
  --s-loader-height: 120px;
  --s-loader-font-size: 80px;

/*--lime: 228,255,0;*/
--lime: 213,255,5;	
--dark: 34,34,34;
/* --gray: 255, 73, 0; */
--gray:255, 255, 255;
--gray-light: 255, 255, 255;	

  --check-mark-color: transparent
}
@font-face {
    font-family: "Montserrat";
    font-weight: 300;
    font-style: normal;
    font-display: swap;
    src: url("/wp-content/themes/Katheme023/fonts/montserrat-l.woff2") format("woff2"), url("/wp-content/themes/Katheme023/fonts/montserrat-l.woff") format("woff");
}

@font-face {
    font-family: "Montserrat";
    font-weight: 400;
    font-style: normal;
    font-display: swap;
    src: url("/wp-content/themes/Katheme023/fonts/montserrat-r.woff2") format("woff2"), url("/wp-content/themes/Katheme023/fonts/montserrat-r.woff") format("woff");
}

@font-face {
    font-family: "Montserrat";
    font-weight: 500;
    font-style: normal;
    font-display: swap;
    src: url("/wp-content/themes/Katheme023/fonts/montserrat-m.woff2") format("woff2"), url("/wp-content/themes/Katheme023/fonts/montserrat-m.woff") format("woff");
}

@font-face {
    font-family: "Montserrat";
    font-weight: 600;
    font-style: normal;
    font-display: swap;
    src: url("/wp-content/themes/Katheme023/fonts/montserrat-s-b.woff2") format("woff2"), url("/wp-content/themes/Katheme023/fonts/montserrat-s-b.woff") format("woff");
}
@font-face {
    font-family: "Montserrat";
    font-weight: 700;
    font-style: normal;
    font-display: swap;
    src: url("/wp-content/themes/Katheme023/fonts/montserrat-b.woff2") format("woff2"), url("/wp-content/themes/Katheme023/fonts/montserrat-b.woff") format("woff");
}
@font-face {
  font-family: "Onest-Black";
  src: url("/wp-content/themes/Katheme023/fonts/Onest-Black.ttf")
}
@font-face {
  font-family: "Onest-Light";
  src: url("/wp-content/themes/Katheme023/fonts/Onest-Light.ttf")
}
@font-face {
  font-family: "GDR";
  src: url("/wp-content/themes/Katheme023/fonts/GamesDaymariusv2-Regular.ttf")
}
@font-face {
  font-family: "CL";
  src: url("/wp-content/themes/Katheme023/fonts/Cony-Light.otf")
}
@font-face {
  font-family: "Somic";
  src: url("/wp-content/themes/Katheme023/fonts/01_NTSomic-Regular.ttf")
}
@font-face {
  font-family: "Oswald";
  src: url("/wp-content/themes/Katheme023/fonts/Oswald.ttf")
}
@keyframes slideIntop {
  0% {
    transform: translateY(-200px) scale(1);
  }
  100% {
    transform: translateY(0px) scale(1);
  }
}
@keyframes slideInleft {
  0% {
    transform: translateX(-500px) scale(1);
  }
  100% {
    transform: translateX(0px) scale(1);
  }
}
@keyframes slideIn {
  0% {
    transform: translateX(500px) scale(.2);
  }
  100% {
    transform: translateX(0px) scale(1);
  }
}
@keyframes slideUp {
  0% {
    transform: translateY(500px);
  }
  100% {
    transform: translateY(0px);
  }
}
@keyframes slideWow {
  0% {
    transform: scale(0.1);
  }
  100% {
    transform: scale(1);
  }
}
@keyframes slideWow2 {
  0% {
    transform: scale(0.1);
  }
  100% {
    transform: scale(1);
  }
}
@keyframes ring {
  0% {
    width: 0px;
    height: 0px;
    opacity: 1;
  }
  50% {
    width: 50px;
    height: 50px;
    opacity: 0.5;
  }
  100% {
    width: 100px;
    height: 100px;
    opacity: 0;
  }
}
@-webkit-keyframes pulse-ring {
  0% {
    transform: scale(0.33);
  }
   100% {
    opacity: 0;
  }
}

@keyframes pulse-ring {
  0% {
    transform: scale(0.33);
  }
  100% {
    opacity: 0;
  }
}
@keyframes rotate-animation {
  from {
    transform: rotate(0);
  }
  to {
    transform: rotate(360deg);
  }
}